# Generated by Django 2.2 on 2020-03-26 10:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('questionaire', '0002_question_userresponse'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userresponse',
            name='user_point',
            field=models.IntegerField(default=0, null=True),
        ),
    ]
